﻿

body {
    padding-left: 15%;
    padding-right: 15%;
    margin-top: 3%;
    font-family: Verdana;
    font-style: normal;
    color: #000000;
    background-color: #FFFFFF 
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #e7e7e7;
    background-color: #f3f3f3;
}

li {
    float: left;
    border-right: 1px solid #bbbbbb;
}

li a, .dropbtn {
    display: inline-block;
    color: #666666;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #dddddd;
}

li a.active {
    color: #FFFFFF;
    background-color: #FF7F00;
}
li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: #666666;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #dddddd}

.dropdown:hover .dropdown-content {
    display: block;
}

news { 
    font-size: 1.5em;
    font-style: normal;
    font-weight: bold;
    animation-duration: 16s;
    animation-name: slidein;
    animation-iteration-count: infinite;
}

@keyframes slidein {
  from {
    margin-left:100%;
    width:300%
  }
  
  to {
    margin-left:0%;
    width:100%;
  }
}

fr { 
    font-size: 0.875em;
    font-style: normal;
}

uk { 
    font-size: 0.875em;
    font-style: italic;
}

address { 
    font-size: 0.7em;
    font-family: verdana;
    font-style: normal;
}

.zoom {
height:auto;
margin:auto;
}

.zoom img {
width:50px;
height:50px;
}
.zoom img:hover {
width:300px;
height:300px;
}

<!-- Code html : <p> = Saut de paragraphe -->
<!-- Code html : <br> = retour ligne -->
<!-- Code html : <hr> = ligne horizontale -->
<!-- Code html : <strike> = Pour barrer du texte -->
<!-- Code html : <u> = Pour souligner du texte -->
<!-- Code html : <blink> = clignotement texte -->
<!-- Code html : <b> = texte en gras -->
<!-- Code html : <i> = texte en italique -->
<!-- Code html : &nbsp; = espace -->
<!-- Code html : <BLOCKQUOTE> = tabulation du texte -->

<!-- http://q-r-code.fr/ -->

<!-- <META HTTP-EQUIV="paramètre" CONTENT="Attribut"> -->
<!-- <META NAME="paramètre" CONTENT="Attribut"> -->

<!-- #4CAF50 = vert -->
<!-- #002FA7 = bleu -->
<!-- #FF7F00 = orange -->
<!-- #bbbbbb = gris foncé - -->
<!-- #666666 = gris foncé + -->
<!-- #dddddd = gris clair +   -->
<!-- #e7e7e7 = gris clair ++  -->
<!-- #f3f3f3 = gris clair +++ -->
<!-- #000000 = noir -->
<!-- #FFFFFF = blanc -->